系统要求 | Adobe Acrobat PDF Pack

Adobe Acrobat PDF Pack

浏览器

  • Microsoft Windows 11,使用 Microsoft Edge、Firefox 或 Chrome
  • Microsoft Windows 10,使用 Microsoft Edge、Firefox 或 Chrome
  • Microsoft Windows 7,使用 Firefox 或 Chrome
  • macOS X v10.12 (Sierra) 或更高版本,使用 Safari 13 或更高版本、Firefox 或 Chrome

移动设备应用程序*†

* 移动设备应用程序的访问和功能随服务而有所不同。

Adobe Acrobat PDF Pack 中的“发送以请求签名”工具是基于 Acrobat Sign 提供的云服务,具有特定的浏览器要求。查看要求

语言版本

英语

日语

法语

德语

荷兰语

意大利语

捷克语

丹麦语

芬兰语

韩文

挪威语

波兰语

葡萄牙语(巴西)

俄语

西班牙语

瑞典语

土耳其语

简体中文

繁体中文

注意:

Adobe 在线服务仅适用于 13 岁(含)以上人员,并要求同意附加条款和 Adobe 隐私权政策。在线服务并不针对所有国家/地区或以所有语言提供,可能需要用户注册,如有全部或部分停用或更改,恕不另行通知。可能需要额外付费或订购费用。

 Adobe

更快、更轻松地获得帮助

新用户?